Loading...
Searching...
No Matches
basic_ostream File Reference

Basic IO stream. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | L4::IOModifier
| Modifier class for the IO stream. More...

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Variables

IOModifier const | L4::hex
| Modifies the stream to print numbers as hexadecimal values.
IOModifier const | L4::dec
| Modifies the stream to print numbers as decimal values.

## Detailed Description

Basic IO stream.

Definition in file basic_ostream.